- name: Enable historyserver service
  ansible.builtin.systemd_service:
    enabled: true
    name: historyserver
    
- name: Start historyserver service
  ansible.builtin.systemd_service:
    state: started
    name: historyserver
